.intro-2023 {
    background-color: #EC973A;
    padding: 6.25rem;
    text-align: center;
}

.intro-2023 grid-column {
    float: none;
    margin: 0 auto;
    max-width: 87.625rem;
    width: 100%;
}

.intro-2023 h2 {
    line-height: 150%;
}

.intro-2023 h2 a {
    color: inherit;
    text-decoration-thickness: 2.25px !important;
    text-decoration: underline;
    transition: color 175ms ease, text-decoration-color 175ms ease;
}

.intro-2023 h2 a:hover {
    color: #FFF;
    text-decoration-color: #FFF !important;
}

@media (max-width: 799px) {
    .intro-2023 {
        padding: 3.125rem;
    }
}

@media (max-width: 578px) {
    .intro-2023 {
        padding: 3.125rem 0;
    }

    .intro-2023 h2 {
        font-size: 1.75rem;
    }
}